Support » Plugins and Hacks » [Plugin: NextGEN Gallery] Another BUG

[Plugin: NextGEN Gallery] Another BUG

  • Running WP 3.0.3 (multisite) + NGGllery 1.7.2 (w/ quota check bugfix).

    When new site (blog) is created, when the user logs in he gets the following error:

    “Please update the database of NextGEN Gallery. Click here to proceed.”

    When clicked it seems nothing happens as this message still appears at the admin panel.

    What is the reason for that and is this a BUG?

Viewing 1 replies (of 1 total)
  • Have looked at your code, just to update:

    I was running WP 3.0.2 (multisite) and NGG 1.6.2, updated to 3.0.3 and 1.7.2.

    The above message appeared in the Admin panel (logged as admin), when clicked it processed the DB and disappeared.

    But it seems it haven’t fixed everything as creating a new multiuser now get the same message, w/o being able to process the DB as he is not an admin (I suppose), and it rests there forewer.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGEN Gallery] Another BUG’ is closed to new replies.